Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001176KdenliveUser Interfacepublic2009-10-01 22:232009-10-12 02:35
Reporterreinhard 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusnewResolutionopen 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.04
Product VersionRecent git 
Target VersionFixed in Version 
Summary0001176: FR: thumbnails reflect the applied effect
DescriptionHi,

it seems helpful to me, to make the timeline more self-explanatory, if the thumbnails could reflect the applied effect(s).

So, when the clip is e.g. inverted, also the thumbnail(s) shows the inverted result, or the scaled down result when doing a PIP composition.

One side effect might be to have thumbnails which are just black because of the PIP that was moved out of sight, but I think this would be just consistent...

greetings
reinhard
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships
parent of 0001174new tumbnails for freeze effect 
Not all the children of this issue are yet resolved or closed.

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-10-01 22:23 reinhard New Issue
2009-10-01 22:23 reinhard Build/Install Method => Build Wizard
2009-10-04 22:37 j-b-m Relationship added child of 0001174
2009-10-04 22:37 j-b-m Relationship deleted child of 0001174
2009-10-04 22:37 j-b-m Relationship added parent of 0001174
2009-10-12 02:35 ddennedy Severity minor => feature


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker